Subject: Re: Retina Board and Toaster.
From: [email-masked] (Michel J. Brown)
To: [email-masked]
Cc: [email-masked]
Date: Sun, 9 Oct 94 12:28:57

In <[email-masked]>, 
[email-masked] writes:

>  I've recentley purchased a retina zorro 2 card with 2 megs.
>  I've got my multi-sync hooked up to it and although I've had to spend some 
> time configuring it, it works great.
>  With one exception.
>  When I try to start the toaster, it says it can't genlock.
>  Any Toaster/Retina users out there with some advice?
>
You'll need to get a Sync Strainer. This is a little 25-->15/9 pin video
connector with some PALS in it to allow a multisynch monitor to GENerate a
LOCKing signal with a genlock device. Mine works great, $45 from Safe
Harbor Computers plus $13 next day air. Good luck, God Bless, and ILBCNU!
Virtually yours,
Michel
>     
>   							Thanks,
> 								Ed

This space intentionally left blank -- make of it what you will...

Generic sig -- enter your own sig in the space provided